Graphics.UI.Gtk.ModelView.ListStore

# Types

data ListStore a

# Constructors

listStoreNew

listStoreNewDND

# Implementation of Interfaces

listStoreDefaultDragSourceIface

listStoreDefaultDragDestIface

# Methods

listStoreIterToIndex

listStoreGetValue

listStoreSafeGetValue

listStoreSetValue

listStoreToList

listStoreGetSize

listStoreInsert

listStorePrepend

listStoreAppend

listStoreRemove

listStoreClear